@color-magenta: #993366;
@color-magenta-dark: #751441;
@color-magenta-light: #d19eb6;

@color-white: #fff;

@color-grey-light-3: #fafafa;
@color-grey-light-2: #f7f7f7;
@color-grey-light-1-1: #f3f3f3;
@color-grey-light-1: #eaeaea;
@color-grey: #d5d5d5;
@color-grey-dark-1: #7D7D7D;

@color-green-light: #c1de84;
@color-green: #99cc33;

@color-black: #000;

@color-red: #ff0000;
@color-red-dark: #d80000;

@color-green: #6DAB3C;
@color-green-dark: #4f7d2b;

